package com.huimv.eartag.vo;

import java.sql.Date;
import java.sql.Timestamp;

/**
 * @Project : huimv.shiwan
 * @Package : com.huimv.biosafety.uface.controller
 * @Description : TODO
 * @Version : 1.0
 * @Author : ZhuoNing
 * @Create : 2020-12-25
 **/
public class FarmAllStatusVo {
    private String farmId;
    private String todayDateText;
    private Date todayDate;
    private Timestamp nowTimestamp;

    public String getFarmId() {
        return farmId;
    }

    public void setFarmId(String farmId) {
        this.farmId = farmId;
    }

    public String getTodayDateText() {
        return todayDateText;
    }

    public void setTodayDateText(String todayDateText) {
        this.todayDateText = todayDateText;
    }

    public Date getTodayDate() {
        return todayDate;
    }

    public void setTodayDate(Date todayDate) {
        this.todayDate = todayDate;
    }

    public Timestamp getNowTimestamp() {
        return nowTimestamp;
    }

    public void setNowTimestamp(Timestamp nowTimestamp) {
        this.nowTimestamp = nowTimestamp;
    }

    @Override
    public String toString() {
        return "FarmAllStatusVo{" +
                "farmId='" + farmId + '\'' +
                ", todayDateText='" + todayDateText + '\'' +
                ", todayDate=" + todayDate +
                ", nowTimestamp=" + nowTimestamp +
                '}';
    }
}
